body
{
    background: linear-gradient(-225deg, #65379B 0%, #886AEA 53%, #6457C6 100%); 
    color: white;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    }
